 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000; LINE-HEIGHT: 135%; FONT-FAMILY: "Arial", "ËÎÌå"
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000; LINE-HEIGHT: 135%; FONT-FAMILY: "Arial", "ËÎÌå"
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #000; LINE-HEIGHT: 135%; FONT-FAMILY: "Arial", "ËÎÌå"
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
H5 {
	FONT-SIZE: 13px
}
P {
	MARGIN: 8px 0px 0px 5px; LINE-HEIGHT: 16px
}
.red1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #004276; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666699
}
.blue {
	FONT-SIZE: 12px; COLOR: #004276; TEXT-DECORATION: none
}
.blue:visited {
	COLOR: #666699
}
.blue:hover {
	COLOR: #004276
}
.red {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.red:visited {
	COLOR: #666999
}
.red:hover {
	COLOR: #fec501
}
.topline {
	BORDER-TOP: #ffffff 1px solid
}
.leftline {
	BORDER-LEFT: #ffffff 1px solid
}
.rightline {
	BORDER-RIGHT: #ffffff 1px solid
}
.rightline2 {
	BORDER-RIGHT: #999999 1px solid
}
.bottomline {
	BORDER-BOTTOM: #ffffff 1px solid
}
.blue:link {
	COLOR: #006cc6; TEXT-DECORATION: none
}
.blue:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.blue:hover {
	COLOR: #006cc6; TEXT-DECORATION: underline
}
.topzi1 {
	FONT-SIZE: 12px; COLOR: #666666; LETTER-SPACING: 1px
}
.topzi {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.topzi:visited {
	COLOR: #004276; TEXT-DECORATION: none
}
.topzi:hover {
	COLOR: #004276; TEXT-DECORATION: underline
}
.daozi1 {
	FONT-SIZE: 12px; COLOR: #000000; LETTER-SPACING: 1px
}
.daozi2 {
	FONT-SIZE: 12px; COLOR: #666666; LETTER-SPACING: 1px
}
.botbai {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 25px
}
.bothei {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px
}
.nr1 {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 27px
}
.nrtd {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 25px
}
.nrqian {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #0d436f;
	PADDING-TOP: 0px
}
.nrqian2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 3px; BACKGROUND-COLOR: #dfdfdf
}
.nrqian3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; PADDING-TOP: 0px
}
.leftdao {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 20px
}
.leftdian {
	FONT-SIZE: 12px; COLOR: #ac0000; LINE-HEIGHT: 20px
}
.leftdaozi {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
.leftdaozi:visited {
	COLOR: #004276; TEXT-DECORATION: none
}
.leftdaozi:hover {
	COLOR: #004276; TEXT-DECORATION: underline
}
.pd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #bbbbbb 1px dashed
}
.pdv {
	FONT-SIZE: 12px; COLOR: #0d436f; LINE-HEIGHT: 25px; PADDING-TOP: 15px; FONT-FAMILY: Wingdings
}
.newsv {
	FONT-SIZE: 12px; WIDTH: 20px; COLOR: #0d436f; LINE-HEIGHT: 25px; FONT-FAMILY: Wingdings
}
.td {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0d436f; LINE-HEIGHT: 25px; PADDING-TOP: 10px
}
.hong {
	COLOR: #cc0000
}
.bian {
	BORDER-RIGHT: #006699 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #006699 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 3px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; FONT: 12px/18px "ËÎÌå"; BORDER-LEFT: #006699 1px solid; COLOR: #004276; PADDING-TOP: 3px; BORDER-BOTTOM: #006699 1px solid; BACKGROUND-COLOR: #e0ebef; TEXT-ALIGN: center
}
.tableBorder7 {
	BORDER-RIGHT: #4961a3 1px solid; BORDER-TOP: #4961a3 1px solid; BORDER-LEFT: #4961a3 1px solid; BORDER-BOTTOM: #4961a3 1px solid; BACKGROUND-COLOR: #dae2f4
}
TD.TableBody7 {
	BACKGROUND-COLOR: #e8ecf6
}
.line-height12 {
	TEXT-JUSTIFY: inter-ideograph; LINE-HEIGHT: 20px; TEXT-ALIGN: justify
}
